**To delete a phone number**

The following ``delete-phone-number`` example moves the specified phone number into the deletion queue. ::

    aws chime delete-phone-number \
        --phone-number-id "+12065550100"

This command produces no output.

For more information, see `Working with Phone Numbers <https://docs.aws.amazon.com/chime/latest/ag/phone-numbers.html>`__ in the *Amazon Chime Administration Guide*.
